Subject: RE: Call for Comments on Issues ID

From: [email-masked] (Joseph P. Macker)
Date: Thu, 26 Feb 1998 11:40:26 -0500

Chip:

Ah ... addressing and mobility great questions.

IMHO, there is much work to be done in the area of address management and
mobility at many levels......with that said I have 2 cents of input
relating to some of the comments.  There of course remains larger problems
than just manet relating to addressing.

For the purposes of an intradomain routing protocol, one simple possibility
is to act much like OSPF and use unique router IDs.  I envision this
allowing support for mobile routing nodes with local areas attached (cars,
boats, whatever).  Using something like IMEP and localized multicast groups
router discovery can be done and different IP network addresses can be used
on the same physical broadcast channel.  I see localized multicast as a way
to get around some classic local broadcast address management difficulties.
 The MAC layer can decide (and probably should) what multicast means at its
layer.

-Joe